[@bigcommerce/checkout-sdk](../README.md) / StoreProfile

# Interface: StoreProfile

## Table of contents

### Properties

- [orderEmail](StoreProfile.md#orderemail)
- [shopPath](StoreProfile.md#shoppath)
- [storeCountry](StoreProfile.md#storecountry)
- [storeCountryCode](StoreProfile.md#storecountrycode)
- [storeHash](StoreProfile.md#storehash)
- [storeId](StoreProfile.md#storeid)
- [storeLanguage](StoreProfile.md#storelanguage)
- [storeName](StoreProfile.md#storename)
- [storePhoneNumber](StoreProfile.md#storephonenumber)

## Properties

### orderEmail

• **orderEmail**: `string`

___

### shopPath

• **shopPath**: `string`

___

### storeCountry

• **storeCountry**: `string`

___

### storeCountryCode

• **storeCountryCode**: `string`

___

### storeHash

• **storeHash**: `string`

___

### storeId

• **storeId**: `string`

___

### storeLanguage

• **storeLanguage**: `string`

___

### storeName

• **storeName**: `string`

___

### storePhoneNumber

• **storePhoneNumber**: `string`
